<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Imperial Assembler - Components -->

  <CreateImperialComponent.label>制作帝国零件</CreateImperialComponent.label>
  <CreateImperialComponent.description>使用陶钢丶白银和标准电子零件制作帝国零件</CreateImperialComponent.description>
  <CreateImperialComponent.jobString>正在制作帝国零件。</CreateImperialComponent.jobString>

  <CreateRefinedCeramite.label>精制陶钢</CreateRefinedCeramite.label>
  <CreateRefinedCeramite.description>以钢铁爲催化剂，将陶钢精制爲精制陶钢。</CreateRefinedCeramite.description>
  <CreateRefinedCeramite.jobString>正在精炼陶钢。</CreateRefinedCeramite.jobString>

  <CreateRefinedAdamantium.label>精制精金</CreateRefinedAdamantium.label>
  <CreateRefinedAdamantium.description>以黄金和铀爲催化剂，将精金精制爲精制精金。</CreateRefinedAdamantium.description>
  <CreateRefinedAdamantium.jobString>正在精炼精金。</CreateRefinedAdamantium.jobString>

  <CreateImperialPowercore.label>制作帝国能源核心</CreateImperialPowercore.label>
  <CreateImperialPowercore.description>使用精制精金爲内核，精制陶钢爲外核，铀作爲燃料以制作能源核心。</CreateImperialPowercore.description>
  <CreateImperialPowercore.jobString>正在制作帝国能源核心。</CreateImperialPowercore.jobString>

  <CreateVComponent.label>制作电子零件</CreateVComponent.label>
  <CreateVComponent.description>使用基础加工仪制作电子零件，先进的科技减半了加工时间，同时消耗更少材料。</CreateVComponent.description>
  <CreateVComponent.jobString>正在制作电子零件。</CreateVComponent.jobString>

  <CreateImperialPromFuel.label>制作鉕素燃料块</CreateImperialPromFuel.label>
  <CreateImperialPromFuel.description>使用基础加工仪制作鉕素燃料块。</CreateImperialPromFuel.description>
  <CreateImperialPromFuel.jobString>正在制作鉕素燃料块。</CreateImperialPromFuel.jobString>


  <!-- Imperial Planetary Core Extractor - Resources to Extract -->

  <CoreExtractCeramite.label>开采陶钢</CoreExtractCeramite.label>
  <CoreExtractCeramite.description>开采陶钢。</CoreExtractCeramite.description>
  <CoreExtractCeramite.jobString>正在开采陶钢。</CoreExtractCeramite.jobString>

  <CoreExtractAdamantium.label>开采精金</CoreExtractAdamantium.label>
  <CoreExtractAdamantium.description>开采精金。</CoreExtractAdamantium.description>
  <CoreExtractAdamantium.jobString>正在开采精金。</CoreExtractAdamantium.jobString>

  <CoreExtractPromethium.label>开采鉕素</CoreExtractPromethium.label>
  <CoreExtractPromethium.description>开采鉕素。</CoreExtractPromethium.description>
  <CoreExtractPromethium.jobString>正在开采鉕素。</CoreExtractPromethium.jobString>

  <CoreExtractSteel.label>开采钢铁</CoreExtractSteel.label>
  <CoreExtractSteel.description>开采钢铁。</CoreExtractSteel.description>
  <CoreExtractSteel.jobString>正在开采钢铁。</CoreExtractSteel.jobString>

  <CoreExtractPlasteel.label>开采塑钢</CoreExtractPlasteel.label>
  <CoreExtractPlasteel.description>开采塑钢。</CoreExtractPlasteel.description>
  <CoreExtractPlasteel.jobString>正在开采塑钢。</CoreExtractPlasteel.jobString>

  <CoreExtractUranium.label>开采铀</CoreExtractUranium.label>
  <CoreExtractUranium.description>开采铀。</CoreExtractUranium.description>
  <CoreExtractUranium.jobString>正在开采铀。</CoreExtractUranium.jobString>

  <CoreExtractGold.label>开采黄金</CoreExtractGold.label>
  <CoreExtractGold.description>开采黄金。</CoreExtractGold.description>
  <CoreExtractGold.jobString>正在开采黄金。</CoreExtractGold.jobString>

  <CoreExtractJade.label>开采翡翠</CoreExtractJade.label>
  <CoreExtractJade.description>开采翡翠。</CoreExtractJade.description>
  <CoreExtractJade.jobString>正在开采翡翠。</CoreExtractJade.jobString>

  <CoreExtractSilver.label>开采白银</CoreExtractSilver.label>
  <CoreExtractSilver.description>开采白银</CoreExtractSilver.description>
  <CoreExtractSilver.jobString>正在开采白银</CoreExtractSilver.jobString>


</LanguageData>